.slider {
	padding: 25px 0 35px;
    background: url(/img/index/bg_01.png) no-repeat left -100px top 170px,url(/img/index/bg_02.png) no-repeat right -145px bottom 25px;
    background-size: 200px auto,200px auto;
	background-color: #FAF7F2;
}
.slider .course_list {
	width: calc(100% + 30px);
	margin-left: -15px;
	text-align: center;
}
.slider .course_list li {
	margin: 0 15px;
	text-align: left;
}
.slider .course_list li a{
    border: none;
    box-shadow: 0 5px 10px #ccc !important;
    margin-bottom:10px;
}
.slider .course_list li + li {
	margin-top: 0;
}
.slider .course_list li a:focus {
	outline: none;
}
.slider .course_list .slick-arrow {
	width: 48px;
	height: 48px;
	cursor: pointer;
	position: absolute;
	bottom: -5px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 43px 43px;
}
.slider .course_list .slick-arrow.prev {
	background-image: url(/img/class/arr03.svg);
	left: 13px;
}
.slider .course_list .slick-arrow.next {
	background-image: url(/img/class/arr02.svg);
	right: 13px;
}
.slider .course_list .slick-dots {
	display: inline-flex;
	justify-content: center;
	margin-top: 32px;
	max-width: calc(100% - 130px);
}
@media screen and (min-width: 801px){
	.slider .course_list .slick-dots button {
		display: block;
		height: 20px;
		width: 20px;
		text-indent: -999px;
		overflow: hidden;
		padding: 0;
		border-radius: 20px;
		background-color: #fff;
		border: solid 2px #AAAAAA;
		cursor: pointer;
	}
}
@media screen and (max-width: 800px){	
	.slider .course_list .slick-dots button {
		display: block;
		height: 10px;
		width: 10px;
		text-indent: -999px;
		overflow: hidden;
		padding: 0;
		border-radius: 20px;
		background-color: #fff;
		border: solid 2px #AAAAAA;
		cursor: pointer;
	}
}
.slider .course_list .slick-dots .slick-active button {
	background-color: #AAAAAA;
}

.slider .course_list .slick-dots button:focus {
	outline: none;
}

.search_box {
	border: solid 1px #CC0033;
	border-radius:  5px;
	background-color: #fff;
	margin-bottom: 20px;
}
.search_box .search_ttl {
	font-size: 20px;
	padding: 25px 15px 20px;
	display: flex;
	justify-content: left;
	align-items: center;
	color: #CC0033;
	cursor: pointer;
}
.search_box .search_ttl img {
	width: 20px;
	height: auto;
}
.search_box .search_ttl .search_ttl_inner {
	padding-left: 5px;
	width: calc(100% - 105px);
	font-weight: bold;
}
.search_box .search_ttl .search_ttl_btn {
	display: block;
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	width: 90px;
	height: 30px;
	line-height: 30px;
	padding: 0 8px;
	border-radius: 5px;
	background: #CC0033 url(/img/class/ico_plus.svg) no-repeat center right 6px;
	background-size: 13px 13px;
}
.search_box .search_btn .search_ttl_btn {
	font-size: 16px;
	font-weight: bold;
	display: block;
	width: 80px;
	background: url(/img/class/ico_minus.svg) no-repeat center right;
	background-size: 15px 3px;
	cursor: pointer;
}
.search_box.open .search_ttl .search_ttl_btn._close {
	display: block;
}
.search_box.open .search_ttl .search_ttl_btn._open {
	display: none;
}

.search_box .search_toggle {
	display: none;
}
.search_box .search_list {
	padding: 32px 16px 23px;
	background: #FAF7F2;
}
.search_box .search_list_ttl {
	font-size: 25px;
	display: flex;
	margin-bottom: 10px;
	border-bottom: 1px solid #CE0930;
	font-weight: bold;
}
.search_box .search_list_ttl img {
	width: auto;
	height: 32px;
	margin-right: 15px;
}
.search_box .search_list_inner + .search_list_inner {
	margin-top: 35px;
}
.search_box .search_list_inner li {
	font-size: 21px;
	margin: 15px 0;
}
.search_box .search_list_inner li input {
	display: none;
}
.search_box .search_list_inner li label {
	background: url(/img/common/ico_check01.svg) no-repeat center left;
	background-size: 21px 21px;
	display: flex;
	align-items: center;
	padding-left: 34px;
	cursor: pointer;
}
.search_box .search_list_inner li input:checked + label {
	background: url(/img/common/ico_check02.svg) no-repeat center left;
	background-size: 21px 21px;
}

.search_box .search_btn {
	padding: 15px 20px 17px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.search_box .search_btn button {
	width: calc(100% - 100px);
	margin: 0;
}

.search_box.active {
	position: fixed;
	bottom: 0;
	left: 5%;
	z-index: 3;
	margin-bottom: 0;
}
.search_box.open {
	height: 100%;
	overflow: hidden;
}
.search_box.open .search_toggle {
	display: block;
	height: 100%;
}
.search_box.open .search_list {
	height: calc(100% - 88px);
	overflow: auto;
}
.search_box.open .search_ttl {
	display: none;
}

.course_wrap {
	padding-top: 30px;
}

.class footer .footer_inner {
	padding-bottom: 130px;
}

.slick-list {
	box-shadow: none;
}

.class footer .pagetop {
	bottom: 90px;
}
@media screen and (min-width: 801px){
	main {
		overflow: hidden;
	}
	.slider {
		padding: 70px 0 50px;
		background-image: none;
		position: relative;
	}
	.slider .course_list {
		width: calc(100% + 40px);
		display: block;
		margin: 0 -20px 0 -20px;
	}
	.slider .course_list .slick-dots {
		display: none;
	}
	.slider .course_list.slick-slider li {
		margin: 0;
		padding: 0 20px;
	}
	.slider .course_list.slick-slider li > a {
		margin-bottom:10px;
    	border: none;
    	box-shadow: 0 5px 10px #ccc !important;
	}
	.slider .course_list .slick-arrow {
		bottom: -7px;
		z-index: 1;
	}
	.slider .course_list .slick-arrow.prev {
		left: 19px;
	}
	.slider .course_list .slick-arrow.next {
		right: 19px;
	}
	.slider .course_list .slick-arrow.prev:hover,
	.slider .course_list .slick-arrow.next:hover {
		opacity: 0.5;
	}
	.slider .course_list .slick-dots {
		margin: 60px auto 0;
		text-align: center;
	}
	.slider .course_list .slick-dots li {
		display: inline-block;
		width: auto;
	}
	.slider .course_list .ttl_h4 {
		margin-bottom: 20px;
	}
	.slider .course_list.col1 .col1_inner {
		position: relative;
		padding-bottom: 30px;
	}
	.slider .course_list li .btn_04 {
		position: absolute;
		bottom: -15px;
		right: 0;
	}

	.slider .course {
		z-index: 2;
		position: relative;
	}
	.slider .bg_img .img01 {
		position: absolute;
		left: -220px;
		bottom: -340px;
		z-index: 1;
	}
	.slider .bg_img .img02 {
		position: absolute;
		right: -200px;
		bottom: 20px;
		z-index: 1;
	}

	.search_box {
		border-radius: 10px;
		border: none;
		background-color: inherit;
		margin-bottom: 0;
	}
	.search_box .search_ttl {
		height: 110px;
		padding: 40px;
		max-width: 760px;
		border: solid 3px #CC0033;
		margin: 0 auto;
		border-radius: 5px;
		background-color: #fff;
		position: relative;
		-moz-transition: all 0.3s ease-out;
		-webkit-transition: all 0.3s ease-out;
		-o-transition: all 0.3s ease-out;
		-ms-transition: all 0.3s ease-out;
		transition: all 0.3s ease-out;

	}
	.search_box .search_ttl:hover {
		    background-color: #FFE3EA;
	}
	.search_box.open {
		overflow: inherit;
	}
	.search_box.open .search_ttl {
		border-bottom-left-radius: 0;
		border-bottom-right-radius: 0;
		border-bottom: none;
		z-index: 1;
	}
	.search_box .search_ttl .search_ttl_inner {
		font-weight: bold;
		font-size: 32px;
	}
	.search_box .search_ttl img {
		width: 24px;
		height: 24px;
		margin-right: 14px;
	}
	.search_box .search_ttl .search_ttl_btn,
	.search_box .search_btn .search_ttl_btn {
		font-size: 20px;
		width: 115px;
		height: 36px;
		line-height: 36px;
		padding: 0 20px;
		background-size: 16px 16px;
		background-position: center right 10px;
	}
	.search_box .search_ttl .search_ttl_btn {
		width: 110px;
		background-image: url(/img/class/ico_plus.svg);
	}
	.search_box .search_btn .search_ttl_btn {
		background-size: 15px 3px;
		-moz-transition: all 0.3s ease-out;
		-webkit-transition: all 0.3s ease-out;
		-o-transition: all 0.3s ease-out;
		-ms-transition: all 0.3s ease-out;
		transition: all 0.3s ease-out;
	}
	.search_box .search_btn .search_ttl_btn:hover {
		opacity: .5;
	}
	.search_box.open .search_toggle {
		border: solid 1px #CC0033;
		padding-top: 20px;
		border-radius: 5px;
		margin-top: -1px;
		background-color: #fff;
		overflow: hidden;
	}
	.search_box .search_list {
		width: 95%;
		margin: 0 auto;
	}
	.search_box.open .search_list {
		height: calc(100% - 130px);
		border-radius: 10px;
		padding: 35px 19px 20px;
	}
	.search_box .search_list_ttl {
		justify-content: center;
		font-size: 26px;
		margin-bottom: 20px;
		font-weight: bold;
		padding-bottom: 5px;
	}
	.search_box .search_list_inner + .search_list_inner {
		margin-top: 50px;
	}
	.search_box .search_list_inner ul {
		display: flex;
		flex-wrap: wrap;
		justify-content: left;
		width: calc(100% + 10px);
		margin-left: -5px;
	}
	.search_box .search_list_inner li {
		width: calc(33.3% - 10px);
		margin: 13px 5px;
	}
	.search_box .search_list_inner li label {
		font-size: 22px;
		font-weight: bold;
		background-size: 18px 18px;
		padding-left: 30px;
	}
	.search_box .search_list_inner li input:checked + label {
		background-size: 18px 18px;
	}
	.search_box .search_btn {
		padding: 40px 0;
		position: relative;
		justify-content: center;
	}
	.search_box .search_btn .search_ttl_btn {
		display: block;
		position: absolute;
		right: 50px;
		bottom: 60px;
	}
	.search_box.active {
		top: auto;
		left: 0;
		right: 0;
		margin: auto;
		bottom: 0;
		height: auto;
	}
	.course_wrap {
		position: relative;
		z-index: 2;
	}
	.course_wrap.active {
		padding-top: 146px;
	}

	.search_box.open {
		height: 80%;
		bottom: 0;
	}

	.class footer .footer_inner {
		padding-bottom: 50px;
	}

	.class footer .pagetop {
		bottom: 30px;
	}
}

/*detail*/
.list_ttl_cat {
	display: flex;
	flex-wrap: wrap;
	width: calc(100% + 10px);
	margin-left: -5px;
}
.list_ttl_cat li {
	display: block;
	font-size: 16px;
	background-color: #E3E3E3;
	padding: 2px 20px 0; 
	border-radius: 12px;
	margin: 0 5px 10px;
	font-weight: bold;
}
.list_ttl_label {
	display: flex;
	flex-wrap: wrap;
	width: calc(100% + 10px);
	margin-left: -5px;
}
.list_ttl_label li {	
	font-size: 16px;
	padding: 5px 10px;
	color: #fff;
	margin: 0 5px 5px;
}
.list_ttl_label li.c_o {
	background-color: #f46a0d;
	font-size: 21px;
	font-weight: bold;
}

/*.mv {
	margin-top: 25px;
	height: 160px;
	background: url(/img/class/mv.png) no-repeat center;
	background-size: cover;
}*/
.box_conts {
	padding: 40px 0 35px;
	border-bottom: solid 1px #CCCCCC;
}
.box_conts dl {
	margin-top: 60px;
}

.list_reservation {
	padding: 35px 0 20px;
	counter-reset: number 0;
}
.list_reservation li {
	background-color: #FAF7F2;
	padding: 25px 20px 20px;
}
.list_reservation li + li {
	margin-top: 20px;
}
.list_reservation .list_reservation_ttl {
	font-size: 22px;
	color: #CC0033;
	display: flex;
	align-items: center;
	margin-bottom: 20px;
}
.list_reservation .list_reservation_ttl:before {
	counter-increment: number 1;
	content: counter(number);
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 30px;
	height: 30px;
	background-color: #CC0033;
	font-weight: normal;
	border-radius: 15px;
	margin-right: 5px;
}

.choose {
	background: url(/img/class/bg01.png) no-repeat center;
	background-size: cover;
	padding: 40px 0 35px;
	margin-top: 40px;
}
.choose._type02 .choose_inner {
	padding: 30px 20px;
}
.choose .choose_inner {
	background-color: #fff;
	padding: 40px 20px 20px;
	border-radius: 15px;
}
.choose .choose_list li {
	margin-bottom: 20px;
}
.choose .choose_list input {
	display: none;
}
.choose .choose_list label {
	display: flex;
	background-color: #fff;
	height: 70px;
	border: solid 1px #AAAAAA;
	border-radius: 10px;
	color: #000;
	justify-content: center;
	align-items: center;
	text-align: center;
	line-height: 1;
	font-weight: bold;
	cursor: pointer;
	font-size: 21px;
	background-color: #F5F5F5;
}
.choose .choose_list label:hover,.choose .choose_list input:checked + label {
	background: #FFE3EA;
	background-size: 15px 11px;
	border: solid 1px #cc0033;
	color: #cc0033;
}

.choose .btn_01.no_active {
	pointer-events: none;
	background-color: #aaaaaa;
	border-color: #aaaaaa;
	background-image: url(/img/common/arr_gray2.svg); 
}

.bottom_btn {
	margin-top: 20px;
	margin-bottom: 60px;
}

.box_conts dt {
	font-weight: bold;
}

.main_box {
    background: url(/img/index/bg_01.png) no-repeat left -95px top 115px,url(/img/index/bg_02.png) no-repeat right -120px top  500px;
    background-size: 200px auto,200px auto;
}


.course .course_list .course_list_cat span{
	font-weight: bold;
	padding-top:2px;
}
@media (min-width: 768px) and (max-width: 1200px) {
  .list_reservation .list_reservation_inner {
    flex: 1;
  }
}
@media screen and (max-width: 800px){
	.choose:not(._type02) .btn_01 {
		height: 70px;
		display: block;
		width: 100%;
		border-radius: 35px;
		padding: 5px 0;
		line-height: 1.2;
	}

	.list_reservation {
		padding-top: 20px;
		background-color: #FAF7F2;
		padding-bottom: 0;
		margin-bottom: 20px;
	}

	.list_reservation_toggle {
		display: none;
	}

	.list_reservation_wrap {
		border: solid 1px #CC0033;
		border-radius: 10px;
		margin-top: 40px;
		overflow: hidden;
	}
	.list_reservation_wrap_ttl {
		display: flex;
		font-size: 18px;
		justify-content: space-between;
		align-items: center;
		color: #CC0033;
		font-weight: bold;
		padding: 25px 15px;
		background-color: #fff;
	}
	.list_reservation_wrap_ttl .list_reservation_wrap_ttl_btn,
	.list_reservation_bottom_btn .list_reservation_wrap_ttl_btn {
		display: block;
		font-size: 20px;
		font-weight: bold;
		color: #fff;
		width: 100px;
		height: 30px;
		line-height: 30px;
		padding: 0 8px;
		border-radius: 5px;
		background: #CC0033 url(/img/class/ico_plus.svg) no-repeat center right 6px;
		background-size: 13px 13px;
	}
	.list_reservation_wrap_ttl .list_reservation_wrap_ttl_btn._close {
		display: none;
		background-image: url(/img/common/ico_minus.svg);
		background-size: 15px 3px;
		width: 100px;
	}
	.list_reservation_bottom_btn .list_reservation_wrap_ttl_btn {
		background-image: url(/img/common/ico_minus.svg);
		background-size: 15px 3px;
		margin: 20px auto;
		font-weight: bold;
		width: 100px;
	}
	.list_reservation_wrap.open .list_reservation_wrap_ttl {
		background-color: #FAF7F2;
	}
	.list_reservation_wrap.open .list_reservation_wrap_ttl .list_reservation_wrap_ttl_btn._close {
		display: block;
	}
	.list_reservation_wrap.open .list_reservation_wrap_ttl .list_reservation_wrap_ttl_btn._open {
		display: none;
	}

	.pdr_sp {
		padding-right: 20px;
	}

	.panel li .course_list_wrap .btn_01 {
		padding: 7px 0 5px;
		border-radius: 30px;
	}

	.search_box {
		border-radius: 13px;
	}

	.slider .course_list li > a {
		border-radius: 13px;
	}
	.course .course_list li .course_list_wrap{
		border-radius: 13px;
		border:solid 1px #aaa;
	}
	.course .course_list .course_list_ttl,
	.slider .course_list .course_list_ttl {
		border-top-left-radius: 13px;
		border-top-right-radius: 13px;
		padding: 13px 10px 10px;
	}

}

@media screen and (min-width: 801px){
	.main_box {
		padding-top: 40px;
		background-size: auto,auto;
		background-position: left -215px top 486px, right -200px top 400px;
	}
	.list_ttl_cat {
		justify-content: center;
		margin-top: 50px;
	}
	.list_ttl_label {
		justify-content: center;
	}
	.ttl_conts .ttlh1 {
		margin-bottom: 20px;
	}

	/*.mv {
		height: 340px;
		background-size: cover;
		margin-bottom: 0;
	}*/

	.box_conts {
		padding: 30px 0;
	}

	.list_disc li {
		font-size: 21px;
	}

	.box_conts dl {
		margin-top: 40px;
	}
	.box_conts dt {
		font-size: 21px;
		font-weight: bold;
	}
	.box_conts dd {
		font-size: 21px;
	}

	.list_reservation li {
		border-radius: 20px;
		display: flex;
		align-items: center;
		padding: 30px 45px;
	}
	.list_reservation li:before {
		counter-increment: number 1;
		content: counter(number);
		color: #fff;
		display: flex;
		align-items: center;
		justify-content: center;
		width: 60px;
		height: 60px;
		background-color: #CC0033;
		font-weight: normal;
		border-radius: 30px;
		margin-right: 30px;
		font-size: 30px;
	}
	.list_reservation .list_reservation_ttl:before {
		content: none;
	}
	.list_reservation .list_reservation_ttl {
		margin-bottom: 5px;
	}
	.bold_pc {
		font-weight: bold;
	}

	.choose {
		margin-top: 100px;
	}
	.choose .choose_inner {
		padding: 70px 45px 45px;
	}
	.choose._type02 .choose_inner {
		padding: 70px 30px;
	}
	.choose._type02 .choose_inner .btn_01 {
		margin-top: 0;
	}

	.choose .choose_list li {
		width: calc(50% - 15px);
		margin-bottom: 15px;
	}
	.choose .choose_list {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.choose .btn_01 {
		max-width: 500px;
		width: 100%;
		margin-top: 30px;
	}
	.bottom_btn {
		margin-top: 50px;
		margin-bottom: 80px;
	}
	.panel li .course_list_wrap .btn_01 {
		padding: 15px 0 13px;
		border-radius: 30px;
	}
}

